@media screen and (max-width: 711px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 8943px}
}
@media screen and (min-width: 712px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1709px}
}
@media screen and (max-width: 711px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 6655px}
}
@media screen and (min-width: 712px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2575px}
}
@media screen and (max-width: 711px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 2237px}
}
@media screen and (min-width: 712px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2017px}
}
@media screen and (max-width: 711px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 2197px}
}
@media screen and (min-width: 712px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1789px}
}
@media screen and (max-width: 711px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 2361px}
}
@media screen and (min-width: 712px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2490px}
}
@media screen and (max-width: 711px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 2924px}
}
@media screen and (min-width: 712px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1730px}
}
@media screen and (max-width: 711px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 3758px}
}
@media screen and (min-width: 712px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2410px}
}
@media screen and (max-width: 711px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 2440px}
}
@media screen and (min-width: 712px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1335px}
}
@media screen and (max-width: 711px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 1534px}
}
@media screen and (min-width: 712px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1788px}
}
@media screen and (max-width: 711px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 1766px}
}
@media screen and (min-width: 712px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2205px}
}
@media screen and (max-width: 711px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 3974px}
}
@media screen and (min-width: 712px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2558px}
}
@media screen and (max-width: 711px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 2935px}
}
@media screen and (min-width: 712px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2233px}
}
@media screen and (max-width: 711px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 1789px}
}
@media screen and (min-width: 712px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1875px}
}
@media screen and (max-width: 711px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 3685px}
}
@media screen and (min-width: 712px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2994px}
}
@media screen and (max-width: 711px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 1534px}
}
@media screen and (min-width: 712px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1788px}
}
@media screen and (max-width: 711px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 1814px}
}
@media screen and (min-width: 712px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1794px}
}
@media screen and (max-width: 711px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -231px;}
#xr_xr {width: 463px; height: 10787px}
}
@media screen and (min-width: 712px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 6093px}
}
